P4_TERMINAL_ANSWER_L(3)

NAME
p4_terminal_answer_link - TERMINAL-ANSWER-LINK ( -- sap#* )

SYNOPSIS

#include <pfe/main-k12.h>

FCode p4_terminal_answer_link(---);

DESCRIPTION

send terminal-output as a data-message to the specified link sap. Unlike TERMINAL-OUTPUT-LINK the data-messages are in line-mode. The flushed characters are buffered until a non-printable character is seen. This is somewhat more useful when treating pfe as a print service and testing machine, but can not provide for interactivity.

      60 TERMINAL-ANSWER-LINK !
      ...
      TERMINAL-ANSWER-LINK OFF